#columna2 ul#localizador {
	text-decoration: none;
	float: left;
	height: auto;
	width: 468px;
	text-align: right;
	margin-top: 8px;
	display: block;
	margin-right: 10px;
}
#columna2 ul#localizador li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-weight: 100;
	color: #81A30C;
	text-decoration: none;
	padding: 1px 1px 1px 3px;
	float: left;
	text-align: left;
	display: block;
}
#columna2 #localizador a {
	text-decoration: none;
	color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 100;
}

#columna2 #localizador a:hover {
	color: #939306;
	text-decoration: none;
}

#columna2 ul#localizador li.situacion {
	font-weight: 700;
	color: #009900;
	text-decoration: none;
	text-transform: capitalize;
}
